CANNOT_EXECUTE       = Impossible d'exécuter le programme de courrier électronique : $1 !
CANNOT_HTTP          = Échec HTTP : $1
CANNOT_READ          = Impossible de lire $1 
CANNOT_READ_OLD      = Lecture de OLD_REPORTS/ $1 impossible : le dispositif n'a jamais été contrôlé !
CANNOT_RUN           = Impossible d'exécuter le programme : $1 : $2!
CANNOT_TELNET        = Impossible d'utiliser TELNET vers $1
CANNOT_WRITE         = Écriture du fichier impossible : $1
CHECKSUM             = CKS $1
CIM_ERR              = CIM_ER $1
CONFIG_FILE          = $1
CONFIG_READ          = Impossible de lire ConfigFile $1 
CONNECTING_T300      = Connexion à t300 : $1, $2, $3
CRON_CONFLICT        = cron_conflict : $1
DATAPING_IS_BACK     = Le ping de données, qui était à l'arrêt, est à présent accessible
DATAPING_IS_NOW_DOWN = Le ping de données n'est plus accessible
DATA_PING_PROBLEM    = Problème du PING $1
DISCMAN              = $1$2
ENCRYPT_BUG          = problème de cryptage : $1 
ERROR                = ERR $1
ERR_MOD_DIR          = Erreur au niveau de la lecture du répertoire Modules : $1
FAILING_TO_KILL      = Échec de l'interruption des processus ($1, $2) !
HOURS_PASSED         = $1 heures se sont écoulées depuis la dernière réinitialisation ; réinitialisation programmée toutes les $2 heures.
HTTP_CATALOG         = Échec du chargement des informations du catalogue : $1
HTTP_ERROR           = HTTP_ER $1
HTTP_STATE           = Échec du chargement des informations d'état : $1
HTTP_TO              = Échec du chargement des informations de la topologie : $1
INVALID_ED           = Document d'événements incorrect
INVALID_SOURCE       = Code source incorrect !
IP_NOT_FOUND         = IP $1 introuvable dans le fichier de configuration !
LAD                  = Raid Manager non installé
LOADING              = $1
LOAD_MODULE          = Erreur de chargement : $1
LUXADM_ERR           = Erreur au niveau de Luxadm : $1
MAILING_BYTES        = Envoi de $1 octets à $2
MAIL_FAILED          = Avertissement : Impossible de terminer l'envoi par courrier électronique des erreurs à $1
MASTER_CONFIG        = Échec du transfert du fichier de configuration à partir du maître $1
MULTIPLE_HBAS        = Différents types de HBA détectés.
NETCONNECT           = NETConnect $1
NOTHING_TO_EMAIL     = Rien à envoyer par courrier électronique
NO_CONFIG_FILE       = Impossible d'obtenir le fichier de configuration à partir du maître $1
NO_DEVICE_MAP        = Impossible d'accéder à DeviceState.map : $1
NO_HBA               = Aucun HBA détecté
NO_REPORT            = Aucun état trouvé $1
NO_SW                = Impossible d'ouvrir le fichier des valeurs de seuil : $1 $2
PID                  = Pid $1
PING                 = PING $1
PING_MASTER_FAILED   = Ping impossible du maître rasagent à l'adresse IP : $1
PROCESSING           = Traitement de $1
RASAGENT_RUNNING     = rasagent $1 toujours en cours d'exécution... Sortie !
RASAGENT_STILL_RUNNING = rasagent est toujours en cours d'exécution et semble suspendu. Tentative d'interruption.
READING_MESSAGE_FILE = Lecture du fichier de messages : $1
READ_X_LINES         = Lecture de $1 lignes, sauvegarde de $2 lignes de journal t300, $3 lignes de journal A5000.
RUN_MISSING          = Méthode 'run' manquante dans le module : $1
SAF                  = SAF $1
SANBOX               = Sanbox $1
SCHED                = SCHED $1
SCHEMA               = Schéma : $1
SDT                  = Temps d'arrêt prévu à $1
SDT_ERROR            = Erreur de format SDT : $1
SDT_MODULE           = $1: Temps d'arrêt prévu à $2
SENDNEWTOPO          = SendNewTopo $1
SEND_MASTER          = Transfert de $1 octets vers le MAÎTRE $2
SEND_MASTER_FAILED   = Échec de l'envoi au maître : $1 $2
SNMP                 = SNMP $1
SRS                  = SRS $1
SSRR                 = SSRR $1
SUCCESSFUL_PING      = Ping $1 réussi 
SVENGINE_ERR         = svengine_err $1
SWITCH_IP            = Aucun IP dans le fichier de configuration pour $1
SWITCH_NEWIP         = Commutateur : $1
T3_CIM_KEY           = Aucune clé disponible pour $1 dans $2 sur IP $3
T3_IP                = Aucun IP dans le fichier de configuration pour $1
T3_NEW_KEY           = Valeur de la clé de $1 modifiée : le modèle/fournisseur/n° de série du panneau arrière de ce t3 a changé depuis sa détection.
T3_NO_KEY            = $1
T3_NO_TOKENS         = Cette baie de disques ($1/$2) peut faire l'objet d'un ping mais elle renvoie une fichier de jetons vide. Cette baie de disques est peut-être en cours de réinitialisation ou le répertoire web et/ou les fichiers html manquent.
TELNET_IS_BACK       = Telnet, qui était à l'arrêt, est à présent accessible
TELNET_IS_NOW_DOWN   = Telnet n'est plus accessible
TEXT                 = $1
TIMELAPSE_SET        = Échec de util->set_hb
TRANSFER_MASTER_FAILED = Impossible de transférer au maître rasagent à l'adresse IP : $1: $2
UUCP                 = UUCP $1
VERIFY               = Erreur de vérification des volumes sur la baie de disques $1 :
WRITE_HASH_FAILED    = Échec de réécriture vers le fichier cache $1 : $2
WRONG_PROGRAM        = Mauvais programme ($1) toujours en cours d'exécution. Tentative d'interruption. 
